<resources>
    <string name="app_name">feature-auth-impl</string>

    <string name="phone_number_tip_auth">На этот номер будет отправлен код</string>
    <string name="phone_number_click_tip_auth">Нажимая кнопку «Получить код» , Вы соглашаетесь с Условиями оферты</string>

    // Error response
    <string name="too_fast_try_later">Слишком быстро, попробуйте позднее</string>
    <string name="user_already_logined">Пользователь уже залогинен</string>

    <string name="error_response">Ошибка</string>

    // Terms of use
    <string name="accept_and_continue">Принять и продолжить</string>
    <string name="terms_hello">Приветствуем в Sendy</string>
    <string name="offer_terms">Нажимая кнопку «Принять и продолжить» , Вы соглашаетесь с Условиями оферты и даете согласие на обработку персональных данных.</string>
    <string name="terms_shared_preferences">COM.MOROZOV.TERMS.SHARED.PREFERENCES</string>
    <string name="terms_accepted_sp">COM.MOROZOV.TERMS.ACCEPTED.SP</string>
</resources>
